---
search:
  tags:
    - Price Relays V2
    - GET
seo:
  description: >-
    Lists price relay connections with pagination. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/price-relays/connections endpoint in the
    Management API v2.
sidebar:
  label: List price relay connections
  badge: GET
title: List price relay connections
type: openapi-operation
---
Lists price relay connections with pagination.

`GET /api/v2/{team_slug}/{app_slug}/price-relays/connections`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "source_rule_id": "09d16b35-06d8-44f8-b6da-d69d3150a762",
      "target_rule_id": "c5453367-d20e-4930-9bee-ea095c56ccdd",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total_pages": 0,
  "total_items": 0
}
```
